--- orig/debian/meta.conflicts
+++ mod/debian/meta.conflicts
@@ -1,21 +1,22 @@
 # installed by default
+nano
+tasksel, tasksel-data
+task-english
+
+# installed by standard task
 aptitude
 aptitude-common
 mlocate
-
-# installed by standard task
-nano
 nfs-common
 portmap
 procmail
 rpcbind
-tasksel, tasksel-data
 tcsh
 
-# installed by sun-java5 1.5.0-12-1
-avahi-daemon
-
 # obsolete
 diff
 doc-linux-text
+grub
+iproute
+makedev
 mktemp
